EXPLODE(8)

NAME
explode - expand a relaynews master batch file into all the ordinary batch files implied

SYNOPSIS
explode [ file ... ]

DESCRIPTION
Explode reads a master batch file produced by relaynews(8) and writes all the plain batch files described therein. Explode should be run in /usr/spool/news, since the input file will almost certainly contain path names relative to /usr/spool/news.

The format of the input file(s) is

# optional comments
<82756@uunet.uu.net> news/admin/12435 2097
F out.going/site1/togo
f /usr/spool/news/out.going/site2/togo
n out.nntp/site3
I out.going/site4.wehave/togo

where 2097 is the article size in bytes, and where there is one <message-id> line per article and an F, f, n or I line per site getting that article.

SEE ALSO
news(5), newsbatch(8), relaynews(8)

HISTORY
Written by Geoff Collyer at Software Tool & Die.